Du bist nicht angemeldet.

Eine Antwort schreiben

Schreibe deinen Beitrag und versende ihn
Beitragsoptionen
Deine Antwort

Zurück

Themen-Übersicht (Neuester Beitrag zuerst)

stefanhusmann
05.05.2018 11:09:42

Die Aktualisierung des Paketes js52 erfordert einen manuellen Eingriff, da das Vorgängerpaket die Datei /usr/lib/libmozjs-52.so.0 nicht enthalten hat. Dies wurde jetzt nachgeholt, aber pacman kann Dateien, die ihm nicht gehören, nicht automatisiert löschen. Daher sollte man dies manuell tun.

Als Root

rm /usr/lib/libmozjs-52.so.0 

Fußzeile des Forums

Powered by FluxBB